*{margin:0;list-style-type:none; }
body {
	background-color: #002039;
	color: #FFFFFF;
	margin: 0px auto;
	padding: 0;
	font-size: 12px;
}
a,a:link,a:visited,a:hover,a:active {
	font-size: 12px;
	color:#FFFFFF;
	text-decoration: none;
}
.com{
	margin: 0px auto;
	width: 100%;overflow:hidden; 
	max-width: 640px!important;
	background-color: #09507C;
}
.header{
	text-align: center;
	background-color: #041E39;OVERFLOW: hidden
}
.header img{ width:100%; max-width:640px;}
.lanmu {
	float: right;
	height: 49px;
	width: 12%;
}
.menu{
	width: 100%;
	background-color: #0B4062;
}

.nav{
	background-image: url(/3g/images/sj_08.jpg);
	background-repeat: repeat-y;
	background-position: right;
}
.nav img{ width:100%}
.product img{width: 100%;}
.product{width: 100%;
	background-color: #09507C;OVERFLOW: hidden}

.title{width: 100%;background-image: url(/3g/images/sj_18.jpg); font-size:14px; font-weight:bold;
	background-repeat: repeat-y;
	background-position: right; height:41px; line-height:41px;}
	.abtitle{width: 100%;background-image: url(/3g/images/gsjj1.jpg); font-size:14px; font-weight:bold;
	background-repeat: repeat-y;
	background-position: right; height:41px; line-height:32px;}
.mune{ width:100%;display:block;overflow:hidden; }
.mune li{ width:25%; float:left; text-align:center}

.mune li dd{
	height: 23px;
	line-height: 23px;
	text-align: center;
	border: 1px solid rgba(163,163,163,0.5);
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding-top: 6;
	padding-right: 6px;
	padding-bottom: 6;
	padding-left: 6px;
	margin: 3px;
	font-weight: bold;
	font-size: 14px;
	
}
.mune li a{ display:block;overflow:hidden;  }
 .tuwen{
	width:50%; 
	float:left;
	font-size:12px;
	text-align: center;
}
 .tuwen .img img{
	width:100%; 
	max-width:282px; ;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
} .tuwen a{  font-size:14px; }
 .tuwen .tit{ size:14px; width:100%; float:left;overflow:hidden;}
.text{ padding:5px;line-height:20px;}
.text img{ width:100%}

.huandeng{ clear:both; padding:5px 0;}
.huandeng img{ width:100%;}
.MyContent img{ width:80%;}
.page_turner { padding:4px 0px 0px 1px; float:right; clear:both; }
.page_turner a, .page_turner span { float:left; display:block; border:1px solid #757575; padding:5px; margin-left:4px; line-height:16px; }
.page_turner a:link, .page_turner a:visited { text-decoration:none; }
.page_turner a:hover, .page_turner a.c { background:#CDCDCD; color:#000; }
.yydt{margin:0px auto; padding:0; text-align:center; width:100%; overflow:hidden; }
.yydt li{}
.yydt li a{ display:block;overflow:hidden;  size:14px; }
.yydt1 li{ background:url(/3g/images/ts06.png) no-repeat 15px center; line-height:40px; border-bottom:1px dashed #ccc; height:40px;}
.yydt1 li a{ display:block; padding:0 30px 0 40px;  background:url(/3g/images/ts05.png) no-repeat right center; height:40px; overflow:hidden;}
.m13724_footerwrap{
	width: 100%;
	height: 54px;
	margin: 0 auto;
	position: fixed;
	z-index: 99999;
	bottom: 0;
	left: 0;
	background-color: #003152;
}
.m13724_footerwrap a {
    -moz-box-align: center;
    -moz-box-flex: 1;
    -moz-box-pack: center;
    -moz-box-sizing: border-box;
    color: #FFFFFF;
    display: block;
    float: left; text-align:center;
    font-size: 12px;
    height: 54px;
    overflow: hidden;
    width: 25%;
}


.m13724_footerwrap a i{
    background:url(/3g/images/footericon.png) no-repeat scroll 0 0;
    display: block;
    margin: 5px auto;
}
.m13724_footerwrap .tel {
}
.m13724_footerwrap .tel i {
    background-position: 0px 0px;
    height: 26px;
    width: 30px;
}
.m13724_footerwrap .ditu {
}
.m13724_footerwrap .ditu i {
    background-position: -30px 0px;
    height: 26px;
    width: 30px;
}
.m13724_footerwrap .fenxiang {
}
.m13724_footerwrap .fenxiang i {
    background-position: -60px 0px;
    height: 26px;
    width: 30px;
}
.m13724_footerwrap .liuyan {
}
.m13724_footerwrap .liuyan i {
    background-position: -90px 0px;
    height: 26px;
    width: 30px;
}<!--ºÄÊ±1772166757.8351Ãë-->